#surround 
{
	width:50%;
	min-width: 256px;
	max-width: 446px;
	float: left;
	margin:32px 0 0 22px;
	max-height: 390px;
	overflow: hidden;
	text-align:center;
}

/* Image expands to width of surround */
img.cloudzoom {
	/*width:100%;*/
	max-height: 390px;
	max-width: 100%;
}
/* CSS for lens */
.cloudzoom-lens {
    border:5px solid #888;
    width:100px;
    height:100px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    cursor:move;
    z-index: 10;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:1px solid #888;
    width:400px;
    height:200px;
    box-shadow: -0px -0px 10px rgba(0,0,0,0.40);
    z-index:9999;
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
    z-index:9999;
	/* max-height:165px !important;*/
}

/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    background-color:#000;
    color:#fff;
    font-weight:bold;
    padding:10px;
    font-family: sans-serif;
    font-size:11px;
}

/* A blank image */
.cloudzoom-blank {
    background-image:url(/images/blank.png);
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url(ajax-loader.gif);
    width:32px;
    height:32px;
}
.cloudzoom-blank div
{
 display:none !important;
}
div.cloudzoom-lens 
{
 display:block !important; 
}
.cloud-zoom-title {
font-family: Arial, Helvetica, sans-serif;
position: absolute !important;
background-color: #000;
color: #fff;
padding:3px 0;
width: 100%;
text-align: center;
font-weight: bold;
font-size: 10px;
top: 0px;
}